body{
    height: 100vh;
    width: 100%;

    display: flex;
    align-items: center;
    justify-content: center;
}

.popup{
    height: 30%;
    width: 30%;
    
    position: absolute;
    top: 35%;
    left: 35%;
    z-index:100;
    
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    background:rgb(0, 0, 0);
    color: #FFFFFF;

    border-radius: 5px;

    -webkit-box-shadow: 0px 0px 30px 5px rgba(255,255,255,0.9); 
    box-shadow: 0px 0px 30px 5px rgba(255,255,255,0.9);
}

.title{
    padding-bottom: 10px;
}

.close{
    height: 50px;
    width: 100px;

    background-color: #db4730;
    color: #FFFFFF;
    text-shadow:0px -1px 0px #b13a28;

    border-radius: 5px;
    border:1px solid #db4730;

    font-weight: bolder;

    cursor: pointer;

    margin-top: 10px;
}

.close:hover{
    background-color: #b13a28;
}

.close:active{ 
    position: relative;
	top: 1px;
}